﻿body {margin:30px 0; background-color:#030303}
h1 {display:none;}
h2 {display:none;}
h3 {font-size: 24px; font-weight: bold; margin:0;}
h4 {font-size: 20px; font-weight: bold; margin:30px 0 0 0;}
p {line-height:1.5}
ul {margin-top:-10px}
li {line-height:1.5}
a {text-decoration:none; color:#e36325; font-weight:bold}
a:hover {text-decoration:underline}
table {margin:20px 0 40px -30px}
tr {vertical-align:top}
ol {text-align:left; margin-top:-10px}
td {padding:0 0 10px 30px; text-align:left; line-height:1.5}
#container {width:882px; margin:0 auto; background-color:#e36325; color:#333; font-family:verdana, arial, sans-serif; text-align:justify}
#left {float:left; width:86px; margin:0; padding:0}
#left img{border:none}
#top{background-color:#151223; margin-left:86px; padding:12px 40px 20px 3px}
#top img {padding:0; border:none}
#content {margin-left:86px; padding:40px 40px 100px 40px; background:#fff; height:700px; position:relative;}
#navigation {float:right; border:5px dashed gray; padding:0 20px; margin:0 0 20px 40px; font-size:14px}
#navigation h3 {font-size:20px; margin:10px 0 20px 0}
#navigation ul {list-style-type:none; padding:0}
#navigation li {margin:0 0 10px 0}
#fineprint {line-height:1.5; font-size:11px; position:absolute; bottom:40px; width:716px}
#fineprint a {font-weight:normal; font-style:italic}
#footer {width:796; height:66px; margin-left:86px; background-image:url(media/sidfot.jpg)}
#footer img {border:none;}
.time {text-align:right; font-weight:bold; color:#555}
input {margin:10px 0 20px;}
textarea {margin:10px 0 20px;}